## appindicator3-sharp 12.10.0+git20151221

=== debian/changelog ===
appindicator3-sharp (12.10.0+git20151221-5) unstable; urgency=medium

  * Fix the appindicator include file name (Closes: #897479).
  * Refresh the dllmap patch to point to libayatana-appindicator.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 May 2018 14:09:25 +0200

appindicator3-sharp (12.10.0+git20151221-4) unstable; urgency=medium

  * Link to the Ayatana for of libappindicator3.
  * Add Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Apr 2018 12:41:14 +0200

appindicator3-sharp (12.10.0+git20151221-3) unstable; urgency=medium

  * Unbreak parallel build (Closes: #810280).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 18 Jan 2016 19:11:42 +0100

appindicator3-sharp (12.10.0+git20151221-2) unstable; urgency=medium

  * Patch the DLL map to tell the loader where the glue library is.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Jan 2016 11:24:51 +0100

appindicator3-sharp (12.10.0+git20151221-1) unstable; urgency=medium

  [ Thanh Tung Nguyen ]
  * Initial packaging (Closes: #807962).

  [ Neil McGovern ]
  * Remove an obsolete mono-gmcs dependency.

  [ Andrew Shadura ]
  * Clean up the rules files.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Dec 2015 11:45:15 +0100
