=== debian/control ===
Source: appindicator3-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Homepage: https://github.com/stsundermann/appindicator-sharp/
Standards-Version: 3.9.6
Build-Depends: cli-common-dev (>= 0.8~),
               debhelper (>= 9),
               dh-autoreconf,
               gtk-sharp3,
               libayatana-appindicator3-dev,
               libdbusmenu-glib-dev,
               libgtk-3-dev,
               mono-devel (>= 1.0.0),
               mono-gac,
               mono-mcs,
               monodoc-base,
               quilt
Vcs-Git: https://git.dgit.debian.org/appindicator3-sharp
Vcs-Browser: https://browse.dgit.debian.org/appindicator3-sharp.git/

Package: libappindicator3-0.1-cil
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: CLI binding for libayatana-appindicator3 using GObject introspection
 This package provides the appindicator3-sharp assembly that allows CLI (.NET)
 programs to use the Ayatana Appindicator3 library.

Package: libappindicator3-0.1-cil-dev
Architecture: any
Depends: libappindicator3-0.1-cil (= ${binary:Version}), ${misc:Depends}
Description: CLI binding for libayatana-appindicator3 using GObject introspection
 appindicator3-sharp assembly allows CLI (.NET) programs to use the
 Ayatana Appindicator3 library.
 .
 This package contains development files for Appindicator# and should be used
 for compilation.

Package: monodoc-appindicator3-0.1-manual
Architecture: all
Section: doc
Priority: extra
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for Appindicator3#
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for Appindicator3# and
 MonoDoc.
